## golang-github-knqyf263-go-deb-version 0.0~git20170509.9865fe1

=== debian/changelog ===
golang-github-knqyf263-go-deb-version (0.0~git20170509.9865fe1-1) unstable; urgency=medium

  * Initial release (Closes: #884146)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 24 Nov 2017 00:55:26 +0900
