## golang-github-knqyf263-go-deb-version 0.0~git20190517.09fca49

=== debian/changelog ===
golang-github-knqyf263-go-deb-version (0.0~git20190517.09fca49-2) unstable; urgency=medium

  * Update d/control.
    - Fix Vcs-Browser and Vcs-Git.
  * Update d/gitlab-ci.yml.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 19 Jan 2022 09:25:42 +0900

golang-github-knqyf263-go-deb-version (0.0~git20190517.09fca49-1) unstable; urgency=medium

  * Snapshot, taken from the master (20190517).
  * Update d/control.
    - Add Multi-Arch: foreign.
    - Set debhelper-compat version in Build-Depends.
    - Bump debhelper from old 9 to 13.
    - Update Standards-Version to 4.5.1 (no change needed).
  * Add d/upstream/metadata.
    Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 Dec 2020 15:24:39 +0900

golang-github-knqyf263-go-deb-version (0.0~git20170509.9865fe1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 19 Mar 2018 11:20:46 +0900
