=== debian/control ===
Source: golang-github-knqyf263-go-deb-version
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/knqyf263/go-deb-version
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-go-deb-version
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-go-deb-version.git
XS-Go-Import-Path: github.com/knqyf263/go-deb-version
Testsuite: autopkgtest-pkg-go

Package: golang-github-knqyf263-go-deb-version-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: golang library for parsing deb package versions
 go-deb-version is a golang library for parsing and comparing versions.
